.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-433ba03e-53e4-e386-41b8-a18fc6ff2feb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f51959a0-895e-1787-5960-906dd39ba14e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b2b48b8-fb8f-4ec9-7b4b-8b92f040c2ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b2b48b8-fb8f-4ec9-7b4b-8b92f040c2ac) !important;
}
.lfr-layout-structure-item-9677d0ec-565c-512c-a536-a4072d54c64b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9677d0ec-565c-512c-a536-a4072d54c64b) !important;
}
.lfr-layout-structure-item-f938bd48-b4c0-ab98-d537-040ab8896926 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f938bd48-b4c0-ab98-d537-040ab8896926) !important;
}
.lfr-layout-structure-item-67b6ccfe-560e-3875-5208-00cfb51c158b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08ca83ee-e079-8143-47f5-e54f68c5c559 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c01e3f39-e94a-ba5b-3465-5d5e7871943d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c01e3f39-e94a-ba5b-3465-5d5e7871943d) !important;
}
.lfr-layout-structure-item-44074e71-8974-adc1-db47-96b0fd081634 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b9a23ac-3e17-6c0d-80e4-df1ac126a7d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b9a23ac-3e17-6c0d-80e4-df1ac126a7d7) !important;
}
